Forum Clubic

MEssage d'erreur pour Armored Fury et Euro Force - accès limité

Bonjour,

pour tous les serveur d’armored fury et euroforce, j’ai ce message d’erreur qui apparait après avoir loadé la map :

“ce serveur n’autorise l’accès qu’au jouer au contenu initial non-modifiés”

pourtant, je n’ai absoluement rien de modifié dans mon contenue initial à part que quand j’ai réinstallé mon jeu je l’ai mis en francais au lieu d’en anglais…

Quelqu’un peu m’aider?

Merci!

Ca m’est arriver quand j’ai installé un patch entre l’installation de Battlefield 2 et SF ; j’ai reinstaller en installant les patchs après et je n’ai plus eu ce message :wink: .

Donc il faut que tu installes les patchs dans l’ordre :
-Battlefield 2
-Patch avant Euro Forces
-Euro Force
-Patch suivant ( :smiley: )
-Armored Fury
(-patch)

De toute façon tout est signaler sur leur site pour une installation correct dans l’ordre.

salut :hello: est ce que tu peut me donner les n° des patcch dans l’ordre stp merci

Donc j’ai regarder sur google (très utile :smiley: )
-Instaler BF2
-Patch 1.21
-Euro Forces
-Patch 1.3 (A partir de 1.21)
-Forces Blindés

Je crois que c’est ça. Si il y a une erreur veuillez corriger :jap:

ok je v’ai essayer merci !!!! :bounce: :clap: :MDR :stuck_out_tongue:

Salut, on dirais qu’une solution créé d’autre problemes! Effectivement, j’avais tout installé avant d’installer Euro-Force. Ce qui théoriquement selon votre témoige serait la cause de votre diagnostique. J’avais tout les kit d’extentions et les patch il me manquait juste Euro-force. Et voilà qu’après l’avoir acheté, qu’il faut que je désinstalle et réinstalle tout selon l’ordre. Je vous remercie sincerement les gars malgré qu’il va falloire que je désinhstalle et réinstalle toute! De toute façon, chus tanné de l’avoir en français. Je vais en profiter pour le réinstaller en anglais :wink:

Je vous en redonnes des nouvelles et merci encore!

Salut j’ai essayé dans l’ordre et il y a juste une petite chose a changer. Quand tu mentionne qu’il faut installer la patch 1.3 à partir de la 1.21 après avoir installé EuroForce, ben t’a pas besoin tu peux prendre la patch 1.3 complete. Je joue presentement sur des maps Euro Force.

Merci pour ton coup de main mon potte!

OK :jap:

de rien :wink: